[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TBitBtnKind

TBitBtnKind - enumerated type of possible kinds of BitButtons.

## Declaration

Source position: buttons.pp line 137

`type TBitBtnKind = (`
`bkCustom,` |  |
`bkOK,` |  |
`bkCancel,` |  |
`bkHelp,` |  |
`bkYes,` |  |
`bkNo,` |  |
`bkClose,` |  |
`bkAbort,` |  |
`bkRetry,` |  |
`bkIgnore,` |  |
`bkAll,` |  |
`bkNoToAll,` |  |
`bkYesToAll` |  |
`);`

## Description

TBitBtnKind - enumerated type of possible kinds of BitButtons.

    bkCustom,
    bkOK,
    bkCancel,
    bkHelp,
    bkYes,
    bkNo,
    bkClose,
    bkAbort,
    bkRetry,
    bkIgnore,
    bkAll,
    bkNoToAll,
    bkYesToAll

The latest version of this document can be found at lazarus-ccr.sourceforge.net .